@media screen and (min-width: 1081px), print {
  .bachelor_row {
    padding: 72px 30px 100px;
  }
  .bachelor_row article:not(:first-of-type) {
    margin-top: 75px;
  }
  .bachelor_row article h3 {
    margin-bottom: 48px;
  }
  .bachelor_row article .wrap_sec section:not(:first-of-type) {
    margin-top: 40px;
  }
  .bachelor_row article .wrap_sec section h4 {
    margin-bottom: 48px;
  }
  .bachelor_row article .wrap_sec_inner {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .bachelor_row article .wrap_sec_inner .left_sec {
    width: 183px;
  }
  .bachelor_row article .wrap_sec_inner .left_sec figure {
    text-align: center;
  }
  .bachelor_row article .wrap_sec_inner .left_sec figure img {
    max-width: 100%;
    width: auto;
    height: auto;
  }
  .bachelor_row article .wrap_sec_inner .left_sec figure + a {
    margin-top: 12px;
  }
  .bachelor_row article .wrap_sec_inner .left_sec a {
    background: #000;
    width: 100%;
    padding: 17px 0 17px 41px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative;
  }
  .bachelor_row article .wrap_sec_inner .left_sec a::after {
    content: "";
    width: 21px;
    height: 25px;
    background: url("/commons/img/ic_pdf_sp.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    display: inline-block;
    margin-left: 19px;
  }
  .bachelor_row article .wrap_sec_inner .left_sec a::before {
    position: absolute;
    content: "";
    width: 6px;
    height: 10px;
    background: url("/commons/img/arr_ex.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    opacity: 0.4;
    right: 13px;
    top: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .bachelor_row article .wrap_sec_inner .left_sec a span {
    font-size: 1.5rem;
    line-height: 22px;
    color: #fff;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    text-align: center;
    position: relative;
  }
  .bachelor_row article .wrap_sec_inner .left_sec a span small {
    font-size: 1.2rem;
    line-height: 22px;
  }
  .bachelor_row article .wrap_sec_inner .right_sec {
    width: -webkit-calc(100% - 224px);
    width: -moz-calc(100% - 224px);
    width: calc(100% - 224px);
  }
  .bachelor_row article .wrap_sec_inner .right_sec::after {
    content: "";
    clear: both;
    display: table;
  }
  .bachelor_row article .wrap_sec_inner .right_sec > p {
    margin-bottom: 28px;
  }
  .bachelor_row article .wrap_sec_inner .right_sec dl {
    float: left;
    width: 340px;
    font-size: 1.6rem;
    line-height: 30px;
  }
  .bachelor_row article .wrap_sec_inner .right_sec dl.fl_r {
    float: right;
  }
  .bachelor_row article .wrap_sec_inner .right_sec dl.fl_r::after {
    content: "";
    clear: both;
    display: table;
  }
  .bachelor_row article .wrap_sec_inner .right_sec dl dt {
    padding: 0 0 9px 0;
    border-bottom: 1px solid #d0d0d0;
    margin-bottom: 12px;
  }
  .bachelor_row article .wrap_sec_inner .right_sec dl dd ul li {
    line-height: 28px;
  }
  .bachelor_row article .wrap_sec_inner .right_sec dl dd ul li a {
    line-height: 28px;
  }
  .bachelor_row article .wrap_sec_inner .right_sec dl dd ul li > ul {
    padding: 0 0 0 13px;
  }
  .bachelor_row article .wrap_sec_inner .right_sec dl dd + dt {
    margin-top: 23px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .bachelor_row {
    padding: 6.66667vw 2.77778vw 9.25926vw;
  }
  .bachelor_row article:not(:first-of-type) {
    margin-top: 6.94444vw;
  }
  .bachelor_row article h3 {
    margin-bottom: 4.44444vw;
  }
  .bachelor_row article .wrap_sec section:not(:first-of-type) {
    margin-top: 3.7037vw;
  }
  .bachelor_row article .wrap_sec section h4 {
    margin-bottom: 4.44444vw;
  }
  .bachelor_row article .wrap_sec_inner {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .bachelor_row article .wrap_sec_inner .left_sec {
    width: 16.94444vw;
  }
  .bachelor_row article .wrap_sec_inner .left_sec figure {
    text-align: center;
  }
  .bachelor_row article .wrap_sec_inner .left_sec figure img {
    max-width: 100%;
    width: auto;
    height: auto;
  }
  .bachelor_row article .wrap_sec_inner .left_sec figure + a {
    margin-top: 1.11111vw;
  }
  .bachelor_row article .wrap_sec_inner .left_sec a {
    background: #000;
    width: 100%;
    padding: 1.57407vw 0 1.57407vw 3.7963vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative;
  }
  .bachelor_row article .wrap_sec_inner .left_sec a::after {
    content: "";
    width: 1.94444vw;
    height: 2.31481vw;
    background: url("/commons/img/ic_pdf_sp.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    display: inline-block;
    margin-left: 1.75926vw;
  }
  .bachelor_row article .wrap_sec_inner .left_sec a::before {
    position: absolute;
    content: "";
    width: 0.55556vw;
    height: 0.92593vw;
    background: url("/commons/img/arr_ex.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    opacity: 0.4;
    right: 1.2037vw;
    top: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .bachelor_row article .wrap_sec_inner .left_sec a span {
    font-size: 1.38889vw;
    line-height: 2.03704vw;
    color: #fff;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    text-align: center;
    position: relative;
  }
  .bachelor_row article .wrap_sec_inner .left_sec a span small {
    font-size: 1.11111vw;
    line-height: 2.03704vw;
  }
  .bachelor_row article .wrap_sec_inner .right_sec {
    width: -webkit-calc(100% - 20.74074vw);
    width: -moz-calc(100% - 20.74074vw);
    width: calc(100% - 20.74074vw);
  }
  .bachelor_row article .wrap_sec_inner .right_sec::after {
    content: "";
    clear: both;
    display: table;
  }
  .bachelor_row article .wrap_sec_inner .right_sec > p {
    margin-bottom: 2.59259vw;
  }
  .bachelor_row article .wrap_sec_inner .right_sec dl {
    float: left;
    width: 31.48148vw;
    font-size: 1.48148vw;
    line-height: 2.77778vw;
  }
  .bachelor_row article .wrap_sec_inner .right_sec dl.fl_r {
    float: right;
  }
  .bachelor_row article .wrap_sec_inner .right_sec dl.fl_r::after {
    content: "";
    clear: both;
    display: table;
  }
  .bachelor_row article .wrap_sec_inner .right_sec dl dt {
    padding: 0 0 0.83333vw 0;
    border-bottom: 1px solid #d0d0d0;
    margin-bottom: 1.11111vw;
  }
  .bachelor_row article .wrap_sec_inner .right_sec dl dd ul li {
    line-height: 2.59259vw;
  }
  .bachelor_row article .wrap_sec_inner .right_sec dl dd ul li a {
    line-height: 2.59259vw;
  }
  .bachelor_row article .wrap_sec_inner .right_sec dl dd ul li > ul {
    padding: 0 0 0 1.2037vw;
  }
  .bachelor_row article .wrap_sec_inner .right_sec dl dd + dt {
    margin-top: 2.12963vw;
  }
}

@media screen and (max-width: 767px) {
  .bachelor .gr_ttl_ctn .ttl {
    line-height: 1.5;
  }
  .bachelor_row {
    padding: 7.5vw 3.125vw 10.41667vw;
  }
  .bachelor_row article:not(:first-of-type) {
    margin-top: 7.8125vw;
  }
  .bachelor_row article h3 {
    margin-bottom: 5vw;
  }
  .bachelor_row article .wrap_sec section:not(:first-of-type) {
    margin-top: 4.16667vw;
  }
  .bachelor_row article .wrap_sec section h4 {
    margin-bottom: 5vw;
  }
  .bachelor_row article .wrap_sec_inner .left_sec {
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .bachelor_row article .wrap_sec_inner .left_sec figure {
    text-align: center;
  }
  .bachelor_row article .wrap_sec_inner .left_sec figure img {
    max-width: 100%;
    width: auto;
    height: auto;
  }
  .bachelor_row article .wrap_sec_inner .left_sec figure + a {
    margin-top: 2.5vw;
  }
  .bachelor_row article .wrap_sec_inner .left_sec a {
    background: #000;
    padding: 3.54167vw 11.25vw 3.54167vw 8.54167vw;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
    position: relative;
  }
  .bachelor_row article .wrap_sec_inner .left_sec a::after {
    content: "";
    width: 4.375vw;
    height: 5.20833vw;
    background: url("/commons/img/ic_pdf_sp.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    display: inline-block;
    margin-left: 3.95833vw;
  }
  .bachelor_row article .wrap_sec_inner .left_sec a::before {
    position: absolute;
    content: "";
    width: 1.25vw;
    height: 2.08333vw;
    background: url("/commons/img/arr_ex.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    opacity: 0.4;
    right: 2.70833vw;
    top: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .bachelor_row article .wrap_sec_inner .left_sec a span {
    font-size: 3.125vw;
    line-height: 4.58333vw;
    color: #fff;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    text-align: center;
    position: relative;
  }
  .bachelor_row article .wrap_sec_inner .left_sec a span small {
    font-size: 2.5vw;
    line-height: 4.58333vw;
  }
  .bachelor_row article .wrap_sec_inner .right_sec {
    width: 100%;
    margin-top: 2.60417vw;
  }
  .bachelor_row article .wrap_sec_inner .right_sec::after {
    content: "";
    clear: both;
    display: table;
  }
  .bachelor_row article .wrap_sec_inner .right_sec > p {
    margin-bottom: 5.83333vw;
  }
  .bachelor_row article .wrap_sec_inner .right_sec dl {
    float: left;
    width: 100%;
    font-size: 3.33333vw;
    line-height: 6.25vw;
  }
  .bachelor_row article .wrap_sec_inner .right_sec dl dt {
    padding: 0 0 1.875vw 0;
    border-bottom: 1px solid #d0d0d0;
    margin-bottom: 2.5vw;
  }
  .bachelor_row article .wrap_sec_inner .right_sec dl dd ul li {
    line-height: 5.83333vw;
  }
  .bachelor_row article .wrap_sec_inner .right_sec dl dd ul li a {
    line-height: 5.83333vw;
  }
  .bachelor_row article .wrap_sec_inner .right_sec dl dd ul li > ul {
    padding: 0 0 0 2.70833vw;
  }
  .bachelor_row article .wrap_sec_inner .right_sec dl dd + dt {
    margin-top: 4.79167vw;
  }
}
